docs

# EditInlineMessageLiveLocation

data class EditInlineMessageLiveLocation ( val inlineMessageId: InlineMessageIdentifier , val latitude: Double , val longitude: Double , val horizontalAccuracy: Meters ? = null, val heading: Degrees ? = null, val proximityAlertRadius: Meters ? = null, val replyMarkup: InlineKeyboardMarkup ? = null) : EditInlineMessage, EditReplyMessage, EditLocationMessage
Content copied to clipboard

## Constructors

EditInlineMessageLiveLocation
Link copied to clipboard
fun EditInlineMessageLiveLocation ( inlineMessageId: InlineMessageIdentifier , latitude: Double , longitude: Double , horizontalAccuracy: Meters ? = null, heading: Degrees ? = null, proximityAlertRadius: Meters ? = null, replyMarkup: InlineKeyboardMarkup ? = null)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

heading
Link copied to clipboard
open override val heading : Degrees ? = null
Content copied to clipboard
horizontalAccuracy
Link copied to clipboard
open override val horizontalAccuracy : Meters ? = null
Content copied to clipboard
inlineMessageId
Link copied to clipboard
open override val inlineMessageId : InlineMessageIdentifier
Content copied to clipboard
latitude
Link copied to clipboard
open override val latitude : Double
Content copied to clipboard
longitude
Link copied to clipboard
open override val longitude : Double
Content copied to clipboard
proximityAlertRadius
Link copied to clipboard
open override val proximityAlertRadius : Meters ? = null
Content copied to clipboard
replyMarkup
Link copied to clipboard
open override val replyMarkup : InlineKeyboardMarkup ? = null
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard